SeExpr

Functions
BasicExpression.cpp File Reference
`#include "BasicExpression.h"`

Go to the source code of this file.

## Functions
template<class T_MAP >
void | deleteAndClear (T_MAP &map)

## Function Documentation

## ◆ deleteAndClear()

template<class T_MAP >

void deleteAndClear | ( | T_MAP & | map | ) |

Definition at line 30 of file BasicExpression.cpp.

References SeExpr2::map.

Referenced by BasicExpression::clearVars().